import { SimpleLocalClient } from '../../core/index.js';
import type { IApsystemsConfig } from './apsystems.types.js';
import { apsystemsProfile } from './apsystems.types.js';

export class ApsystemsClient extends SimpleLocalClient<IApsystemsConfig> {
  constructor(configArg: IApsystemsConfig) {
    super(apsystemsProfile, configArg);
  }
}
